<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1061</idno>
            <idno type="nines">rce2183</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47890. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1061" type="letter">
            <head>1061. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1805-04-18">18 April
                  1805</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi> Danvers/ Bristol./ Single<lb/>Stamped: KESWICK/
                  298<lb/>Endorsement: Magazines/ Barrys Book/ Beauties of England/ Aunts Travels/ George Lukins/ <lb/>Bundle Letters/ Nine Pins/
                  [illegible word]/ Lukins <lb/>MS: British Library, Add MS 47890. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>Dear Charles</salute>
            </opener>
            <p rend="indent1"> Had you complained that Madoc was too expensive I should readily have agreed with you – or that it was too dear – I
               should have said it seems so – but the price is likely to be a fair one – because tho I objected to it, the publishers have persisted
               in affixing it.<note n="1" place="foot" resp="editors">
                  <title>Madoc</title> (1805) was published in a luxurious quarto, costing 2 guineas.</note> But when you talk of wide margins &amp;
               waste paper the only reply must be that you have been finding fault without consideration. As for margin it may be dishonestly broad in
               a work of prose, – but unless you would have two <hi rend="ital">verses</hi> in one line – you must be contented with <hi rend="ital"
                  >one</hi>. To have used a larger type, as <ref type="m" target="people.html#BallantyneJames">Ballantyne</ref> advised, would indeed
               have narrowed the margin at the expence of about ten sheets of paper – i – e – 7/6 more in the price of the book. As for blank paper
               there is but one blank page in the whole volume – which is between the first &amp; second part of the Notes – &amp; which I did not
               order the Printer to alter – because it would have <del>delayed</del> occasioned a delay of <del>two or</del> three days. That the
               blank on the page where a section concludes should sometimes be larger than is sightly is a thing of mere accident; to have begun the
               next section on the same page would sometimes have produced a greater deformity, would certainly have made the volume far less
               beautiful &amp; less handsome, – &amp; could not on the most liberal computation have diminished its price more than fourteen pence. I
               ordered 30 lines in a page – it did not suit <ref type="m" target="people.html#BallantyneJames">Ballantynes</ref> types &amp; he would
               only promise 24 – at the same time recommending 20 &amp; the same type as Scotts Lay of the Last Minstrel.<note n="2" place="foot"
                  resp="editors"> Walter Scott, <title>The Lay of the Last Minstrel: A Poem</title> (1805), which was also printed by <ref type="m"
                     target="people.html#BallantyneJames">James Ballantyne</ref>, in Edinburgh.</note> The Notes could not have been printed smaller –
               I have not used one fourth of what I had prepared – &amp; they take up about a sixth less room than if they had been at the bottom of
               the page. – I am afraid the vignette of the snake is misplaced in all the copies – it ought to be at the beginning of the second part –
               &amp; the leaf <hi rend="ital">counts</hi> as P–185–6.<note n="3" place="foot" resp="editors"> The engraving of the snake, intended for
                  the title-page of the second part of <title>Madoc</title>, ‘Madoc in Aztlan’, was placed incorrectly (after page 320, instead of
                  after page 184).</note> remember that your binder remedies this foolish blunder.</p>
            <p rend="indent1"> Never mind the books as you have them not.<note n="4" place="foot" resp="editors"> Southey had asked Danvers to send
                  him several books; see Southey to Charles Danvers, 13 March 1805, Letter 1048.</note> I know they are not at <ref type="m"
                  target="people.html#KingJohn">Kings</ref> – but thought they might be loose with you. the bundle of letters of which I speak is a
               large paper parcel – which if I recollect aright George<note n="5" place="foot" resp="editors"> Either <ref type="m"
                     target="people.html#BurnettGeorge">George Burnett</ref> or <ref type="m" target="people.html#FrickerGeorge">George
                  Fricker</ref>.</note> carried down to you, as a thing which I might perhaps want, – the letters being spread you may easily have
               supposed it to contain something different. put in your trunk the Numbers of the Beauties of England<note n="6" place="foot"
                  resp="editors">
                  <title>The Beauties of England and Wales</title> (1801–1818) was a series of lavishly-illustrated accounts of the historical
                  features of Britain, produced by <ref type="m" target="people.html#BrittonJohn">John Britton</ref>, an antiquary, with his friend Edward Wedlake Brayley (1773–1854;
                  <title>DNB</title>).</note> which are loose in your possession.</p>
            <p rend="indent1"> Your route had best be thus – from Liverpool in the Long Coach to Lancaster – from thence by stage over the sands to
               Ulverstone. if you are lucky you may effect this the same day that you leave Liverpool. See <ref target="places.html#FurnessAbbey"
                  >Furness Abbey</ref> &amp; come on by way of Conistone Lake to <ref target="places.html#Ambleside">Ambleside</ref> which is at the
               head of Winandermere. I know not the distances here – but know that this is the best possible route for seeing things in the best
               possible way. Ambleside is 16 miles from hence. If I knew when to expect you there, which cannot well be because of the uncertainty of
               crossing the sands I would meet you at Grasmere. If the inn at Ambleside be full – get on to Grasmere – which is 3 miles – where there
               is a little inn sufficiently comfortable – &amp; call at Wordsworths to show you the way, – very probably I shall be there on the look
               out for you. from Grasmere to <ref target="places.html#Keswick">Keswick</ref> is a magnificent walk of 13 miles.</p>
            <p rend="indent1"> I knew not till now that <ref type="m" target="people.html#ReidSamuel">Sam Reid</ref> had been at <ref type="m"
                  target="people.html#EstlinJohnPrior">Estlins</ref>. his scheme seems promising – I saw Carpenter<note n="7" place="foot"
                  resp="editors"> Dr Lant Carpenter (1780–1840), a Unitarian minister who held the post of librarian at the Liverpool Athenaeum from
                  1802 until 1805, when he left to become pastor of a chapel in Exeter.</note> at Liverpool, &amp; liked him, &amp; heard him very
               well spoken of. Does <ref type="m" target="people.html#ReidSamuel">Sam</ref> succeed him at the Athenæum<note n="8" place="foot"
                  resp="editors"> Founded in 1797, this Liverpool gentleman’s club offered a forum for intellectual discussion. Reid did not become a
                  librarian there.</note> as sub-Librarian?</p>
            <p rend="indent1">
               <ref type="m" target="people.html#LongmanThomas">Longman</ref> &amp; <ref type="m" target="people.html#ReesOwen">Rees</ref> are always
               blundering. the Cyclopædias<note n="9" place="foot" resp="editors"> Ephraim Chambers’ (1680?–1740), <title>Cyclopedia, or, An Universal
                     Dictionary of Arts and Sciences</title> was first published in 1728 and reprinted many times in the eighteenth century. An
                  expanded edition, updated by Abraham Rees (1743–1825; <title>DNB</title>), was published from 1778–1788. Rees began an entirely new
                  edition in 1802.</note> for which they enquire were sent to Barrys<note n="10" place="foot" resp="editors"> Bartholomew Barry (dates
                  unknown), a Bristol bookseller and stationer.</note> with Pinkertons Geography<note n="11" place="foot" resp="editors"> John
                  Pinkerton (1758–1826; <title>DNB</title>), <title>Modern Geography, a Description of the Empires, States, and Colonies, with the
                     Oceans, Seas and Islands in all Parts of the World</title> (1802).</note> – &amp; by you sent back to them – on their way here –
               being now on my shelves.</p>
            <p rend="indent1"> Will you laugh if I say that your Aunts travels would be useful to me? pray bring them – they will furnish a curious
               account of English manners a century ago, which any Spaniard may collect in the real way – from a MS.S. in the family of one of his
                  friends.<note n="12" place="foot" resp="editors"> Danvers’s aunt was the traveller Celia Fiennes (1662–1741; <title>DNB</title>).
                  Danvers gave Southey a manuscript of her diary, which Southey used for <title>Letters from England by Don Manuel Alvarez Espriella:
                     Translated from the Spanish</title> (1807). Extracts from it were also included in his and Coleridge’s <title>Omniana</title>
                  (1812).</note> And can you get me the newspaper or other account of George Lukins?<note n="13" place="foot" resp="editors"> George
                  Lukins (b. c. 1744) was, on Friday, 13 June 1778, exorcised by seven clergymen, having, he believed, been possessed by demons who
                  made him speak in voices not his own. His <title>Narrative of the Extraordinary Case of George Lukins, of Yatton, Somersetshire, who
                     was Possessed of Evil Spirits for 18 years: Also, an Account of his Remarkable Deliverance, in the Vestry-Room of Temple
                     Church</title> (1788) was supervised by John Wesley (1703–1791; <title>DNB</title>). The Methodist interpretation that Lukins was
                  possessed by evil spirits was contested by John Ferriar (1761–1815; <title>DNB</title>), who viewed Lukins as an imposter,
                  attributing his symptoms to epilepsy and St Vitus’ Dance, in the <title>Gentleman’s Magazine</title>, 58, part 2 (July, 1778),
                  609–610.</note> – I have got on some way in this book &amp; with some success.</p>
            <p rend="indent1"> The Capt. never gave me a letter about the wine – which was lying at Liverpool.<note n="14" place="foot" resp="editors"
                  > Southey had ordered a shipment of Portuguese wine from Danvers; see Southey to Charles Danvers, [started before and continued on]
                  11 October 1804, Letter 981.</note> It is now on its way, &amp; I am in daily expectation of it – &amp; in want having yesterday
               opened my last bottle of Bucellas<note n="15" place="foot" resp="editors"> A Portuguese sweet white wine.</note> &amp; borrowed port
               for a friend of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> from Malta.</p>
            <p rend="indent1"> The <ref type="m" target="people.html#SoutheyEdithMay">Edithling</ref> is ailing with her teeth – but we are not
               alarmed – as there are none but ordinary symptoms – <ref type="m" target="people.html#WordsworthWilliam">Wordsworths</ref> little
                  girl<note n="16" place="foot" resp="editors"> Dora Wordsworth (1804–1847).</note> is ill with the Croup – which is ravaging the
               neighbourhood &amp; gives me some uneasiness.</p>
            <p rend="indent1"> Poor <ref type="m" target="people.html#SoutheyTom">Tom</ref> is always in the way of danger – just got the yellow fever
               out of the ship &amp; now the French are come!<note n="17" place="foot" resp="editors"> In March 1805 the French Mediterranean Fleet,
                  under Vice-Admiral Pierre-Charles Villeneuve (1763–1806), sailed from Toulon for the West Indies. Later in the year a squadron of
                  French ships commanded by Contre-Admiral Zacharie Allemand (1762–1828), and based at Rochefort, slipped past the British blockade
                  and harassed British ships in the Atlantic and West Indies.</note> What think of you Lord Melville?<note n="18" place="foot"
                  resp="editors"> Henry Dundas, 1st Viscount Melville (1742–1811; <title>DNB</title>), Secretary of State for War 1794–1801, and First
                  Lord of the Admiralty from 1804.</note> of the infamous manœuvre practised to prevent the House of Commons from presenting their
               resolution in due form? &amp; of the Kings<note n="19" place="foot" resp="editors"> George III (1738–1820, King of Great Britain
                  1760–1820; <title>DNB</title>).</note> writing a complimentary letter to the scoundrel as if for the express purpose of insulting
               the publics feelings?<note n="20" place="foot" resp="editors"> From 1802–1805, Melville’s use of public funds when Treasurer of the
                  Admiralty (1782–1800), was investigated by a Royal Commission. On 9 April 1805, after its report, Melville, despite governmental
                  procedural manoeuvres, was censured in the House of Commons on the grounds that he had allowed the naval paymaster, Alexander
                  Trotter (dates unknown) to misuse public funds. Melville resigned and impeachment proceedings were commenced against him.</note>
            </p>
            <p rend="indent1"> Remember me to your brother Dan – to <ref type="m" target="people.html#KingJohn">Rex</ref> – Hort<note n="21"
                  place="foot" resp="editors"> William Jillard Hort (1764–1849): Unitarian minister and writer, he was one of many acquaintances who
                  stored books for Southey.</note> – &amp; who else may enquire for me.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1805-04-18">Thursday April 18. 1805.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
